2019-09-23 08:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000327CrazySue2[All Projects] Generalpublic2019-09-05 15:30
ReporterPrOtON 
Assigned ToDJ MikeProject InfoCrazy Sue 2 (Hironymus Jumpshoe)
http://www.whdload.de/games/CrazySue2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000327: Crazy Sue 2: Game crash directly after loading ACCESS FAULT PC=$6BFFB820
DescriptionInstall: Crazy Sue 2 (Hironymus Jumpshoe) http://whdload.de/games/CrazySue2.html
GameVersion: english,pal,2 disks
SlaveVersion: latest

Game crash directly after loading
ACCESS FAULT
PC=$6BFFB820 (ExpMeM $820)
Long read from $ 6BFFC0000
ExpMem $1000
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007027

DJ Mike (developer)

Think this was fixed in slave 1.1 in 2006.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:19 administrator New Issue
2009-04-10 00:19 administrator Status new => assigned
2009-04-10 00:19 administrator Assigned To => DJ Mike
2009-04-10 00:19 administrator Machine => A1200
2009-04-10 00:19 administrator CPU => 68060
2009-04-10 00:19 administrator CPUSpeed => 50
2009-04-10 00:19 administrator ChipSet => AGA
2009-04-10 00:19 administrator GFXCard => None
2009-04-10 00:19 administrator ChipMem => 2 MB
2009-04-10 00:19 administrator FastMem => 64 MB
2009-04-10 00:19 administrator Workbench => OS 3.9
2009-04-10 00:19 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:19 administrator KickSoft => None
2009-04-10 00:19 administrator WHDLoad => 15.1
2009-04-10 00:19 administrator imported => yes
2019-09-05 15:30 DJ Mike Status assigned => closed
2019-09-05 15:30 DJ Mike Resolution open => fixed
2019-09-05 15:30 DJ Mike Note Added: 0007027
+Issue History